BODY, TD, LI   {font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: small}

 body {
  margin:0;
  padding:28px 0 0 8px;
  background-color:#fff;
 }

h1 {text-align:center;}

/*-- the menu --*/

.huvet {
  background-color:#dff;
  border-bottom:thin solid #aaa;
  padding:4px;
  margin:0;
  
  position:fixed;
  top:0;
  left:0;
  right:0;
}

a:link    {color:blue; text-decoration:none;}
a:visited {color:blue; text-decoration:none;}
a:hover   {color:blue; text-decoration:underline;}
a:active  {color:blue; text-decoration:underline overline; background-color:white;}

.menul {
  text-align:left;
  font-size:12px;
  font-weight:bold;
}

.menur {
  position:absolute;
  right:4px;
  top:6px;
  font-size:9px;
}

#slm {
  background-color: white;
  color: blue;
}

/*-- solution index--*/

.ixnavdummy {height:26px;}
.ixnav {
  width:100%;
  position:fixed;
  top:24px;
}
.ixnav div {
  background-color:#dff;
  width:320px;
  padding-top:2px;
  border:thin solid #aaa;
  border-top:none;
}
.ixnav img {margin: 0 0 0 5px;}

.ixrow {display: table; margin: 0 auto; overflow:auto;}

.ixcell {
  width: 164px;
  border:thin solid gray;
  font-size:11px;
  text-align:center;
  float:left;
  margin:1px;
}
.ixcell .roofpig {background-color: white;}

.rpidx {width:160px; height:191px;}

p      {margin:2px 2px 8px 2px;}
.cpp div  {font-size:28px; float:left;}
.cpp img  {width:30px; height:30px;}
.cpp span {float:right; clear:right; font-size:9px;}

.perfa {
  background-color:#feb;
}

.atog0 {float:left; clear:left; margin:2px}
.atog1 {float:left; font-size:28px; position:relative; top:6px; left:4px;}
.atog2 {float:left; position:relative; top:20px; left:12px;}

.hy {
  background-image:url(gif/hy.gif);
}

/*-- images --*/

img {border:0;}

.img40 img {width:40px; height:40px;}

/*-- margins --*/

.marg8 {margin:8px;}

/*-- measurements --*/

.sz40 {width:40px; height:40px;}
.sz100 {width:100px; height:100px;}

.w220 {width:220px}

.rp100 {width:100px; height:120px;}
.rp130 {width:130px; height:150px;}
.rp140 {width:140px; height:160px;}
.rpz {width:160px; height:196px; margin: 0 2px 4px 2px; text-align: center; float: left;}
.rpzm {width:130px; height:171px; text-align: center; font-size: 80%; float: left;}

/*-- generic utils --*/


.ruta {
  background-color:#FF8;
  border: dashed red;
  font-size:80%;
  float:left;
  margin:8px;
  padding:5px;
}

.left   {float:left;}
.right  {float:right;}

.middle {display: table; margin: 0 auto;}
.middle .roofpig {display: inline-block; margin: 0 2px;}

.cl_left  {float:left;  clear:left;}
.cl_right {float:right; clear:right;}

.center_text {text-align: center}

.lbox {
  float:left;
  clear:left;
  width:50%;
  padding-right:4px;
  border-right: thin #bbb solid;
  border-bottom: thin #bbb solid;}
.rbox {
  float:right;
  clear:right;
  width:49%;
  border-bottom: thin #bbb solid;
}

.app_hmarg8 applet {margin:0 8px 0 8px;}

/*-- misc --*/

.foten {
  position:fixed;
  bottom:0;
  right:0;
}


.bg2 {
  background-color:#ff8;
}

.liten {
  text-align:center;
  font-size:80%;
}
#next   {font-size:130%; font-weight:bold;}
#mail   {font-size:80%; font-style:italic; text-align:center; margin:12px;}
#gohome {width:50px; height:72px; float:left;}

.bl {padding:0 2px 0 2px; background-color:#09f;}
.gr {padding:0 2px 0 2px; background-color:#3f0;}
.wh {padding:0 2px 0 2px; background-color:#fff; border:thin solid #aaa;}
.ye {padding:0 2px 0 2px; background-color:#ff0;}
.re {padding:0 2px 0 2px; background-color:#f30;}
.or {padding:0 2px 0 2px; background-color:#f93;}

.cap {background-color:#ddd; font-style:italic; font-size:11px; text-align:center;}

.algs {
  margin:25px;
  font-size:80%;
  text-align:left;
  border:thin #999 solid;
}
.algs span {font-size:110%; font-style:italic; margin:40px;}
.algs div {border-top:thin #ddd solid;}
.algs b {margin:0 12px 0 6px;}

/*270*/
.best {background-color: #efe; font-weight: 700;}
.good {background-color: #ffe; font-weight: 700;}
.ok   {background-color: #fed; font-weight: 700;}

.dupe {color: #999}